_id: rM4AIwfdhC3zlnpA
_key: '!items!rM4AIwfdhC3zlnpA'
img: systems/pf1/icons/items/potions/unique-3.jpg
name: Grand Mutagen
system:
  associations:
    classes:
      - Alchemist
  description:
    value: >-
      <p>The alchemist's mutagen now grants a +6 natural armor bonus, a +8
      alchemical bonus to one ability score (Strength, Dexterity, or
      Constitution), a +6 alchemical bonus to a second physical ability score,
      and a +4 alchemical bonus to a third physical ability score. The alchemist
      takes a –2 penalty to his Intelligence, Wisdom, and Charisma as long as
      the mutagen persists (see Mutagen).</p>

      <p>An alchemist must be at least 16th level and must possess the greater
      mutagen discovery before selecting this discovery.</p>
  subType: classFeat
  tags:
    - Alchemist Discovery
type: feat

